Flexray FIBEX File version support
Status: Closed
Priority: Normal
Category:
Customer: BOSCH Product Issue
Numbers:
Department: CC-DA/EPV Affected Products: ADTF 2.13.2
Requester's Priority: Normal Platform: Windows 7 64bit
Support Level: 2nd Level Topic: DeviceTB::Flexray
Resolution: Solved Issue FAQ Links:
Description
Supportanfrage:

Welche FIBEX Versionen werden von ADTF unterstitzt? Ilch bekomme die Fehlermeldung

error | 04:40:08:047 | Version '4.1.1' of the Database file file is not supported! | fibex_database.cpp(2596) | 14260/14924 |
C:\MeaTools\ADTF\2.13.3\bin\adtf_launcher.exe | OK | No error | cFlexRaySupportSrv_plugin

Eine Arxml kann ich zwar einlesen become aber den Fehler: Version " of the Database file file is not supported

Lésung:

Die Verwendung von FIBEX Files Version > 3.1.X mit ADTF 2.X ist nicht méglich/supportet.
Fir ADTF 2.X wird es auch keine Implementierung daftir mehr geben.

Die unterstiitzten Versionen kénnen im Handbuch der ADTF Device Toolbox, Kapitel 1.6
eingesehen werden

FIBEX standard versions 1.2.0, 2.0.1, 3.0.x and 3.1.x are supported with the following restrictions: [...]

History

#1 - 2019-05-29 10:26 - hidden

- Project changed from Public Support to 5

- Status changed from New to Customer Feedback Required
- Topic set to DeviceTB::Flexray

- Customer set to BOSCH

- Department set to CC-DA/EPV

- Affected Products ADTF 2.13.2 added

Hallo Raffael Sakrenz,

Die Verwendung von FIBEX Files Version > 3.1.X mit ADTF 2.X ist nicht méglich/supportet.
Far ADTF 2.X wird es auch keine Implementierung dafir mehr geben.

Die unterstiitzten Versionen kénnen im Handbuch der ADTF Device Toolbox, Kapitel 1.6
eingesehen werden

FIBEX standard versions 1.2.0, 2.0.1, 3.0.x and 3.1.x are supported with the following restrictions: [...]

Kénnen wir dieses Ticket damit abschlieen, oder stehen dazu noch Fragen im Raum?
Bite Feedback geben bis 04.06.2019

Gruf3,

2024-04-29
https://support.digitalwerk.net/adtf_addons/adtf-device-toolbox/v2/devicetoolbox.pdf
https://support.digitalwerk.net/adtf_addons/adtf-device-toolbox/v2/devicetoolbox.pdf

Michael

#3 - 2019-05-29 11:45 - hidden

Hallo,
Vielen Dank. Das Ticket kann dann geschlossen werden.
Mit freundlichen Gri3en / Best regards

Raffael Sakrenz

#4 - 2019-05-29 13:46 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed
- Resolution set to Solved Issue

- Platform Windows 7 64bit added

#5 - 2019-07-19 08:22 - hidden

- Project changed from 5 to Public Support

- Subject changed from Flexray FIBEX File Versionssupport to Flexray FIBEX File version support
- Status changed from To Be Closed to Closed

- Private changed from Yes to No
